# Changelog

All notable changes to this project will be documented in this file.

The format is based on
[Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to
[Semantic Versioning](https://semver.org/spec/v2.0.0.html).


## [Unreleased]

## [0.1.0](https://gitlab.com/bluestreetdata/terraform_modules/bsd_module_cloud_storage/-/tree/v0.1.0 - 2022-09-14

### Added
- support for public buckets for extra buckets


## [0.0.2](https://gitlab.com/bluestreetdata/terraform_modules/bsd_module_cloud_storage/-/tree/v0.0.2 - 2022-08-25

## [0.0.1](https://gitlab.com/bluestreetdata/terraform_modules/bsd_module_cloud_storage/-/tree/v0.0.1 - 2022-01-08

### Added
- Tests and examples for extra bucket creation

## [0.0.0](https://gitlab.com/bluestreetdata/terraform_modules/bsd_module_cloud_storage/-/tree/v0.0.0) - 2022-01-08

### Features
- Initial release
- Code and Data buckets local to a project

